#  Available field types:
#  'int',
#  'integer',
#  'string',
#  'text',
#  'date',
#  'select',
#  'select2',//ini belum ding
#  'select2ajax'
#  'file'


table: indexnilais
fields:
  nilai_mutu:
    type: string
    label: Nilai Mutu
    nullable: false
    validation_rules: 'required'
    html_attributes: ''
    helptext: 'A/B/C/D/E'
  nilai_awal:
    type: int
    label: Nilai Awal
    nullable: false
    validation_rules: 'required|min:0|max:100'
    html_attributes: ''
    helptext: ''
  nilai_akhir:
    type: int
    label: Nilai Akhir
    nullable: false
    validation_rules: 'required|min:0|max:100'
    html_attributes: ''
    helptext: ''
  standar_kualitas:
    type: string
    label: Standar Kualitas
    nullable: false
    validation_rules: 'required'
    html_attributes: ''
    helptext: ''
model:
  namespace: App\IndexNilai
  class_name: IndexNilai
  file_dir: 'IndexNilai' #default to: app/Models folder
request:
  namespace: App\Http\Requests
  class_name: IndexNilaiRequest
  file_dir: '' #default to: app/Http/Requests folder
controller:
  namespace: App\Http\Controllers\IndexNilai
  class_name: IndexNilaiController
  file_dir: 'IndexNilai' #default to: app/Http/Controllers folder
route:
  url: indexnilai #dont use any dots!!
  controller: IndexNilai\IndexNilaiController
views:
  title: Indeks Nilai
  file_dir: indexnilai #default to: resources/views
